body{
    background-color: #EFF9FF;
	width: 100%;
	font-family: notosans,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 35px;
	color: #333333;
}

a:hover{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
a:hover img{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
input[name="image"]:hover { opacity:0.9; filter:alpha(opacity=70); }

/*___________________ 画像 _____________________*/

.btn_sp_nav{
    display: none;
}
.pc{
	display: none;
}
/*___________________ 文字 _____________________*/

#sub_ttl{
    width: 800px;
    font-size: 1.8rem;
	font-weight: bold;
	line-height: 3rem;
    color: #3B5998;
    margin: 0px auto 50px;
	display: block;
}
/*___________________ コンテンツ _____________________*/
#wrap{
    background-image: url("../images/bg01.png");
    background-repeat: repeat-y;
	background-position: center 0px;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}

#top{
	background-image: url("../images/top.jpg");
    background-repeat: no-repeat;
	background-position: center 0;
    background-size: 1600px;
	width: 100%;
    height: 758px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#info_box{
	width: 990px;
	margin: 0px auto 10px;
	display: block;
}
#logo{
    float: left;
	width: 80px;
    height: 45px;
	display: block;
}
#btn_pc{
    float: right;
    margin-top: 0px;
}
#btn_sp{
    display: none;
}
#top_sp{
    display: none;
}
#kigyou{
    padding-top: 120px;
}/**/
.shigoto p{
	width: 250px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}

#media{
    background-color: #FFF;
	width: 610px;
    border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    padding-top: 30px;
	margin: 0px auto 140px;
	overflow: hidden;
	display: block;
}
#media p{
    text-align: center;
	margin: 0px auto 10px;
	display: block;
}
#benefit_wrap{
	width: 900px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.benefit{
    float: left;
    background-color: #FFF;
	width: 280px;
    font-weight: bold;
    border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    padding: 20px 0px;
	margin: 10px 10px 30px;
	overflow: hidden;
	display: block;
}
.benefit img{
    width: 223px;
    height: 153px;
	margin: 0px auto 15px;
	display: block;
}
.benefit p{
    text-align: center;
	margin: 0px auto 10px;
	display: block;
}
.benefit p span{
    font-size: 16px;
	line-height: 20px;
    display: block;
}
.benefit2{
    background-color: #FFF;
	width: 280px;
    font-weight: bold;
    border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    padding: 20px 0px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.benefit2 img{
    width: 223px;
    height: 153px;
	margin: 0px auto 15px;
	display: block;
}
.benefit2 p{
    text-align: center;
	margin: 0px auto 10px;
	display: block;
}
.benefit2 p span{
    font-size: 16px;
	line-height: 20px;
    display: block;
}



table.shousai2{
	width: 820px;
    font-size: 16px;
	line-height: 26px;
	border-collapse:collapse;
	border:none;
	margin:0 auto 30px;
}
table.shousai2 tr{
	border-bottom:solid 1px #CCC;
}
.shousai2 tr:last-child{
    border-bottom:none;
}
table.shousai2 th{
	background-color: #EEEEEE;
	width: 190px;
	text-align: center;
	/*border:solid 1px #BBBBBB;*/
	padding:30px 0 20px 10px;
}
table.shousai2 td{
    font-weight:bold;
	/*border:solid 1px #BBBBBB;*/
	padding:30px 10px 20px 20px;
	vertical-align: middle;
}
/*table.shousai2 a{
	color: #1B98AE;
}*/

#company_wrap{
    width: 880px;
	margin: 0px auto 40px;
    /*justify-content: space-between;*/
    overflow: hidden;
    display: block;
	/*display: flex;*/
}
#company{
    float: left;
	width: 450px;
    font-size: 16px;
	line-height: 26px;
	border-collapse:collapse;
	border:none;
	/*margin:0 auto 30px;*/
}
#company th{
	width: 130px;
	text-align: left;
	padding:10px 0 20px;
}
#company td{
	padding:10px 0px 20px;
}
#chizu{
    float: right;
    width: 420px;

}
#map{
    width: 420px;
    height: 430px;
    border-radius: 20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
    margin: 0px auto 20px;
    overflow: hidden;
    display: block;
}
#map2{
    width: 420px;
    height: 430px;
    border-radius: 20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
    margin: 0px auto 20px;
    overflow: hidden;
    display: block;
}
/*--------- フッター -----------*/

#foot{
	width: 860px;
	font-size: 17px;
	line-height: 27px;
	color: #1F1F1F;
	text-align: center;
	padding-top: 12px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#foot ul{
	text-align: center;
	list-style-type: none;
	margin: 0 auto 0px;
	display: block;
}
#foot ul li{
	display: inline;
}
#foot ul li a{
	color: #1F1F1F;
	text-decoration: none;
}
#foot small{
	font-size: 16px;
}

/*___________________ ナビ _____________________*/
#top_space{
    position: absolute;
    background-color: #FFF;
    top: -60px;
	width: 100%;
    height: 60px;
    display: block;
}
#top_bg{
    /*position: fixed;*/
	background-color: #FFF;
	width: 100%;
    /*height: 70px;*/
    /*padding-top: 20px;*/
	margin: 0px;
    top: 0;
	/*overflow: hidden;*/
	display: block;
    z-index: 20;
}
#pc_set{
	width: 900px;
	margin: 0px auto 0px;
    display: flex;
    justify-content: space-between;
}
/*#info_box{
    width: 520px;
}*/
#sp_set{
	display: none;
}

#global_nav {
    /*background-color: rgba(255,255,255,0.9);*/
    /*background-image: url("../images/navi_bg.png");
    background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 1600px;*/
    width: 100%;
    
}

#global_nav.fixed {
    /*background-color: rgba(59, 89, 152, 0.8);*/
    left: 0;
    position: fixed;
    top: 0px;
    z-index: 90;
    padding-bottom: 20px;
}


#g_nav ul{
    width: 600px;
    justify-content: space-between;
	align-items: center;
    padding-top: 10px;
    margin: 20px auto 0px;
	display: flex;
}
#g_nav ul li{
    
}
#g_nav ul li a{
    font-weight: bold; 
    font-size: 15px;
	line-height: 16px;
	text-decoration: none;
    color: #FFF;
    /*text-shadow: 2px 3px 2px rgba(59, 89, 152, 0.8);*/
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 10px;
    position: relative;
}

#g_nav ul li a:hover:after {
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1);
    transform: scale(1);
}

#g_nav ul li a:after {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: right top;
    transform-origin: right top;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s,-webkit-transform .3s;
}


